.MS
chords;
autobeam = 2;
title = "\f3Bonny Lass of Fyfie\fP";
rtitle = "\f2Joy, via EF\fP";
timesig = 4 4;
key = g;
octave = s;
bars = 16.

dv 'A' |
g. "G" f< g "C" a |
g> "G" dv> "D" |
\-2 |
g>. "G" dv |
g> "G" b c |
d> "G" c b |
a> "Am" dv> |
dv> "D7" d c | \endstave.

b. "G" a< b c |
d> "G7" dv dv |
g. "C" a< g ev |
cv> "C" ev ev |
dv> "G/d" g> |
a "D7" g f ev |
dv> "G" g> "C" |
g>. "G" :| \endstave.

.ME
